body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #000000;
}

#Flash_Top_w_Front {
	height: 631px;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
}

#Top_Bar {
	height: 22px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	background: #892C1A;
}
#Top_Bar_home {
	height: 22px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.Flash_Align_Left {
	background: #000;
	float: left;
	height: auto;
	width: auto;
	border-width: 0px;
}

.About_Align_Left {
	background: #000 url(../images/About_blank.jpg) no-repeat;
	float: left;
	height: 539px;
	width: 922px;
	border-width: 0px;
	color: #c9c6aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 70px;
	padding-left: 40px;
	line-height: 17px;
}


#Press_Align_Left {
	float: left;
	width: 922px;
	color: #c9c6aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 70px;
	padding-left: 40px;
	line-height: 14px;
	padding-bottom: 50px;
}


.Press_Align_Left {
	float: left;
	width: 922px;
	border-width: 0px;
	color: #c9c6aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 70px;
	padding-left: 40px;
	line-height: 14px;
}



.Press_Align_Left a{
	color: #c9c6aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.Press_Align_Left a:visited{
	color: #c9c6aa;
	text-decoration: none;
}

.Press_Align_Left a:hover{
	color: #FFF;
	text-decoration: none;
}

.source {
	color: #666666;
}

h3 {
	padding: 0px 0px 5px;
	color: #c9c6aa;
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: capitalize;
}

#sample_Box {
	border: thin solid #FF0;
	height: 250px;
	width: 250px;
	padding: 5px;
}